<div class="arrow-flex">
  <img class="arrow" src="../../../assets/img/arrowSVGs/arrowBlackLeft.svg" (click)="changeMonth('prev')">
  <h3>{{months[currentlySelected]}}</h3>
  <img class="arrow" src="../../../assets/img/arrowSVGs/arrowBlackRight.svg" (click)="changeMonth('next')">
</div>
<ngx-charts-area-chart-stacked [view]="view" [scheme]="colorScheme" [legend]="legend" [legendPosition]="'below'"
  [showXAxisLabel]="showXAxisLabel" [showYAxisLabel]="showYAxisLabel" [xAxis]="xAxis" [yAxis]="yAxis"
  [xAxisLabel]="xAxisLabel" [yAxisLabel]="yAxisLabel" [timeline]="timeline" [results]="moodCounts"
  (select)="onSelect($event)">
</ngx-charts-area-chart-stacked>